* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    
}
@font-face {
  font-family: 'FELIXTI';
  src: url('../font/FELIXTI.ttf');
}

body {
  font-family: 'Poppins', sans-serif;
  background-color: #E8E8E8;
}

#loader {
      border: 12px solid #20002c;
      border-radius: 50%;
      border-top: 12px solid #F1C848;
      width: 70px;
      height: 70px;
      animation: spin 1s linear infinite;
}
          
@keyframes spin {
      100% {
        transform: rotate(360deg);
            }
        }
          
.center {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      }
header {
      background: -webkit-linear-gradient(left, #FDE08D, #DF9F28);
  background: linear-gradient(left, #FDE08D, #DF9F28);
-webkit-box-shadow: 0 3px 5px rgb(57 63 72 / 30%);
    -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    box-shadow: 0 3px 5px rgb(57 63 72 / 30%);
    transition: top 0.2s ease-in-out;
}

header h1 {
    color: #20002c;
    font-size: 3rem;
    font-family: 'FELIXTI';
    letter-spacing: 1px;
}

header h1 sup {
    -webkit-text-fill-color: #20002c;
}

.moreBirthdayWishes h1 {
    background: #FFFFFF;
    background: linear-gradient(to right, #FFFFFF 0%, #F1C848 40%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #ffffff;
    font-size: 64px;
    font-family: 'FELIXTI';
    letter-spacing: 1px;
}
.bg-purple {background-color: #20002c; color: #fff;}

.moreBirthdayWishes h3 {
    display: initial;
    padding: 5px 30px;
    border-radius: 30px;
    font-size: 24px;
    font-weight: 300;
    background-color: #420064;
    color: #f9f08a !important;
}

#confetti{
  height: 100%;
  left: 0px;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: -1;
}